# CvFont Struct Reference

`#include <core_c.h>`

List of all members.

## Public Attributes

const int * | ascii
CvScalar | color
const int * | cyrillic
float | dx
int | font_face
const int * | greek
float | hscale
int | line_type
const char * | nameFont
float | shear
int | thickness
float | vscale

## Member Data Documentation

const int* CvFont::ascii

CvScalar CvFont::color

const int* CvFont::cyrillic

float CvFont::dx

int CvFont::font_face

const int* CvFont::greek

float CvFont::hscale

int CvFont::line_type

const char* CvFont::nameFont

float CvFont::shear

int CvFont::thickness

float CvFont::vscale

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines